@charset "utf-8";

.map{
position:relative;
margin:0 0 20px;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
border:3px solid #ff3300;
background:#FFF url(/contents/seo/pc_alltop/images/bg_map_01.gif) repeat-y 0 0;
behavior:url(/web_cont/weban/js/common/PIE.htc);
}
.map:after{
content:"";
display:block;
clear:both;
}
.map li,
.map ul,
.map dd,
.map dt,
.map dl {
margin:0;
padding:0;
}
.map .mapBox{
float:left;
margin:0;
padding:50px 0 20px 0;
width:712px;
}
.map .mapLead01{
position: absolute;
top: 15px;
left: 15px;
padding-left:49px;
min-height:40px;
background:url(/contents/seo/pc_alltop/images/icn_map_01.png) no-repeat;
font-size:20px;
line-height:40px;
}
.map .mapLead01 em{
font-weight:bold;
}
.map .mainMap01{
position: relative;
margin-left: 20px;
width: 672px;
min-height: 388px;
}
.map .mainMap01 .mapImage{
margin-left: 121px;
}
.map .mainMap01 .area{
padding:8px 0 9px 12px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
border:2px solid #CCC;
background-color: #FFF;
behavior:url(/web_cont/weban/js/common/PIE.htc);
}
.map .mainMap01 .area > .vessel{
position: relative;
}
.map .mainMap01 .area dl dt{
margin:0 0 3px 0;
padding-left:15px;
background:url(http://proxy.weban.jp/web_cont/weban/images/common/mod_ico_arrow_03.gif) no-repeat 0 0.25em;
font-size:12px;
font-weight:bold;
line-height:1.5;
}
.map .mainMap01 .area dl dt a{
color:#000;
}
.map .mainMap01 .area dl dd{
overflow:hidden;
}
.map .mainMap01 .area dl dd ul{
margin:-2px 0 0 0;
overflow:hidden;
}
.map .mainMap01 .area dl dd ul:after{
content:"";
display:block;
clear:both;
}
.map .mainMap01 .area dl dd ul li{
float:left;
margin:2px 0 0 0;
padding-left:8px;
width:50px;
list-style-type: none;
background:url(/contents/seo/pc_alltop/images/icn_map_arrow_01.png) no-repeat 0 0.45em;
font-size:12px;
font-weight:bold;
line-height:1.5;
}
.map .mainMap01 .area.hokkaido{
position:absolute;
top:0px;
left:542px;
width:114px; /* 126px */
}
.map .mainMap01 .area.hokkaido .vessel:after{
content: "";
position: absolute;
top: 50%;
left: -25px;
display: block;
margin-top: -9px;
width: 13px;
height: 18px;
background:url(/contents/seo/pc_alltop/images/img_baloon_l_01.png) no-repeat;
}
.map .mainMap01 .area.tohoku{
position:absolute;
top:98px;
left:472px;
width:184px; /* 196px */
}
.map .mainMap01 .area.tohoku .vessel:after{
content: "";
position: absolute;
top: 50%;
left: -25px;
display: block;
margin-top: -9px;
width: 13px;
height: 18px;
background:url(/contents/seo/pc_alltop/images/img_baloon_l_01.png) no-repeat;
}
.map .mainMap01 .area.kanto{
position:absolute;
top:192px;
left:472px;
width:184px; /* 196px */
}
.map .mainMap01 .area.kanto .vessel:after{
content: "";
position: absolute;
top: 15px;
left: -28px;
display: block;
width: 16px;
height: 20px;
background:url(/contents/seo/pc_alltop/images/img_baloon_l_02.png) no-repeat;
}
.map .mainMap01 .area.hokuriku{
position:absolute;
top:28px;
left:215px;
width:154px; /* 166px */
}
.map .mainMap01 .area.hokuriku .vessel:after{
content: "";
position: absolute;
bottom: -23px;
left: 102px;
display: block;
width: 19px;
height: 14px;
background:url(/contents/seo/pc_alltop/images/img_baloon_b_01.png) no-repeat;
}
.map .mainMap01 .area.tokai{
position:absolute;
top:308px;
left:430px;
width:184px; /* 196px */
}
.map .mainMap01 .area.tokai .vessel:after{
content: "";
position: absolute;
top: -24px;
left: 6px;
display: block;
width: 21px;
height: 16px;
background:url(/contents/seo/pc_alltop/images/img_baloon_t_02.png) no-repeat;
}
.map .mainMap01 .area.kansai{
position:absolute;
top:308px;
left:215px;
width:184px; /* 196px */
}
.map .mainMap01 .area.kansai .vessel:after{
content: "";
position: absolute;
top: -22px;
left: 37px;
display: block;
width: 19px;
height: 14px;
background:url(/contents/seo/pc_alltop/images/img_baloon_t_01.png) no-repeat;
}
.map .mainMap01 .area.chugoku{
position:absolute;
top:91px;
left:0;
width:184px; /* 196px */
}
.map .mainMap01 .area.chugoku .vessel:after{
content: "";
position: absolute;
top: 50px;
right: -16px;
display: block;
width: 16px;
height: 20px;
background:url(/contents/seo/pc_alltop/images/img_baloon_r_01.png) no-repeat;
}
.map .mainMap01 .area.kyushu{
position:absolute;
top:288px;
left:0;
width:184px; /* 196px */
}
.map .mainMap01 .area.kyushu .vessel:after{
content: "";
position: absolute;
top: -22px;
left: 115px;
display: block;
width: 19px;
height: 14px;
background:url(/contents/seo/pc_alltop/images/img_baloon_t_01.png) no-repeat;
}
.map .searchBox{
float:right;
margin-right:10px;
padding:10px 0 10px 0;
width:212px;
}
.map .searchBox .message{
padding:10px 10px 8px 12px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
border:1px solid #FFD490;
behavior:url(/web_cont/weban/js/common/PIE.htc);
}
.map .searchBox .message:after{
content:"";
display:block;
clear:both;
}
.map .searchBox .message dl dt{
font-size:14px;
font-weight:bold;
line-height:1.5;
}
.map .searchBox .message dl dt strong{
font-size:16px;
color:#f30;
}
.map .searchBox .message dl dd{
margin-top:3px;
font-size:12px;
line-height:1.5;
}
.map .searchBox .message .block01:after{
content:"";
display:block;
clear:both;
}
.map .searchBox .message dl dd .isSmall{
font-size:10px;
}
.map .searchBox .message dl dd strong{
color:#f30;
}
.map .searchBox .message dl dd .imgAndo{
float:right;
margin-left:5px;
}
.map .searchBox .message .block02{
margin-top: 5px;
font-size:10px;
}
.map .searchBox .message .block02 ul{
margin:0;
padding:0;
}
.map .searchBox .message .block02 ul li{
margin:0;
list-style-type:none;
padding:0 0 0 1em;
text-indent:-1em;
}
.map .searchBox .info{
margin-top:15px;
}
.map .searchBox .info li{
list-style-type:none;
margin-top:10px;
padding:9px 10px 8px 33px;
background:url(/contents/seo/pc_alltop/images/icn_map_info_01.png) no-repeat 9px 11px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
border:1px solid #CCC;
behavior:url(/web_cont/weban/js/common/PIE.htc);
}
.map .searchBox .info li:first-child{
margin-top:0;
}
.map .searchBox .keyword{
margin-top:24px;
}

.headingWrap01:after{
content:"";
display:block;
clear:both;
}
.headingWrap01 .headingTypeText01{
float:left;
margin:0;
}
.headingWrap01 .headingTypeText01 span{
display:inline-block;
}
.headingWrap01 .headingTypeText01 > span{
background:url(/contents/seo/pc_alltop/images/bg_headtext_mdl.gif) repeat-x;
}
.headingWrap01 .headingTypeText01 > span > span{
background:url(/contents/seo/pc_alltop/images/bg_headtext_l.gif) no-repeat;
}
.headingWrap01 .headingTypeText01 > span > span > span{
padding:5px 28px 0 15px;
height:31px;
background:url(/contents/seo/pc_alltop/images/bg_headtext_r.gif) no-repeat 100% 0;
color:#FFF;
font-size:20px;
font-weight:bold;
line-height:1.5;
}
.headingWrap01 .link01{
float:right;
margin:0;
padding-top:10px;
}
.headingWrap01 .link01 a{
display:inline-block;
padding-left:15px;
background:url(http://proxy.weban.jp/web_cont/weban/images/common/mod_ico_arrow_03.gif) no-repeat 0 0.3em;
font-size:12px;
line-height:1.5;
}
